Subject: Ticket Assigned - RMA CANCELLED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 12:40:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA CANCELLED noura                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noura Bot:  Hi Noura ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8114456553 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96550466166 Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  ?? Agent:  Hi Noura  Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  I want to return items long time I make sure request but not yet pickup Customer:  And I go to store they not allowed to return because there’s request Customer:  شنو الحل ؟ Customer:  ارجو الرد Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Agent:  الرجاء التاكيد اذا ماذلتِ ترغبين في ارجاع المنتجات الي المتجر Agent:  هل ما زلت معنا ؟  Agent:  يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  noura aldowaisan Bot:  Hi Noura Aldowaisan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  السلام عليكم Agent:  Hi, I'm Zina, how can I help you today? Agent:  مرحبا بك, معك زينة يسعدني تواصلك معنا. كيف يمكنني أن أساعدك اليوم؟ Customer:  عندي طلبين صارلي فتره طويله مسويه ترجيع لهم من خلال الابليكشن للحين  محد استلم القطع المسترجعة و الطلب صارله فتره طويله Agent:  تقبل اعتذارنا الكامل عن الإزعاج الذي سببته لك. هذه بالتأكيد ليست التجربة التي نتمنى أن تحصل عليها عند التسوق على موقعنا. Agent:  هل تقصدين الطلب رقم 8114456553؟ Agent:  هل ما زلت معنا ؟  Agent:  هل ما زلت معنا ؟  Customer:  نعم Customer:  8114417187 Customer:  8114456553 Customer:  هذول الطلبين Agent:  هل يمكنك السماح لنا ببعض الوقت لنقوم بما يجب. Customer:  تمام Agent:  تقبلي كامل اعتذرانا عن الإزعاج الذي تسببنا به. يرجى تأكيد معلومات العنوان (رقم المنزل-الحي-الشارع-المدينة) وتزويدنا برقم اتصال بديل نشط  لتتم خدمتك على اكمل وجه. Customer:  حابه اغير العنوان Customer:  قرطبه ق٣ ش٤ م٢٧ Customer:  الرقم 50466166 او 99777235 Customer:  متى الاستلام ؟ Agent:  يرجى العلم أننا سنقوم بالتواصل مع الفريق المعني لاستلام الطلبات بأسرع وقت ممكن. Customer:  اوكي بالانتظار Customer:  لان تواصلت معاكم عن طريق الايميل ايضاً بتاريخ 7 ديسمبر Agent:  هل هنالك أي إستفسار أخر يمكنني أن أساعدك به؟ Customer:  و الى الان لم يتم حل المشكله Agent:  نتأسف حقاً عن هذا التأخير وسنعمل على حل مشكلتك بأسرع وقت ممكن. Customer:  شكراً Agent:  كان من دواعي سروري مساعدتك. لا تتردد بالتواصل معنا لأجل أي إستفسارات أخرى أتمنى لك يوما سعيدا. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  noura Bot:  Hi Noura ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:27 PM, 20th Dec                   محمد                   Hi Noura, My name is Tawfik. Thank you for contacting us. I will be happy to help you!           04:29 PM, 20th Dec                   محمد                   Hi, I'm not getting a response from you. Are we still connected?           04:31 PM, 20th Dec                   محمد                   Hi Noura, I have not received a response from you still, please confirm if we are still connected?           04:33 PM, 20th Dec                     noura                    Yes           04:34 PM, 20th Dec                     noura                    انا سويت ارتجاع من الاب           04:34 PM, 20th Dec                     noura                    و استلموا القطع           04:34 PM, 20th Dec                   محمد                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            04:35 PM, 20th Dec                     noura                    و ارسوا لي امس ان الاسترجاع تم الغه           04:35 PM, 20th Dec                     noura                    8114417187           04:35 PM, 20th Dec                     noura                    8114456553           04:35 PM, 20th Dec                   محمد                   دقيقة من فضلك ليتم التحقق إبقى معنا           04:35 PM, 20th Dec                     noura                    طلبين           04:35 PM, 20th Dec                   محمد                   شكرا لانتظارك معنا           04:36 PM, 20th Dec                   محمد                   سيتم رفع طلبك للجهات المعنية وارجاع قيمه المرتجعات اليك في اسرع وقت ممكن           04:37 PM, 20th Dec                     noura                    تمام           04:37 PM, 20th Dec                   محمد                   هل لديك استفسار اخر يمكنني  ان  اساعدك به           04:37 PM, 20th Dec                     noura                    متى ترجعونهم ؟           04:37 PM, 20th Dec                     noura                    و شنو سبب ان الارتجاع تم الغاءه ؟           04:37 PM, 20th Dec                   محمد                   خطأ من النظام لدينا،سوف نقوم بحل المشكله في اقرب وقت           04:38 PM, 20th Dec                     noura                    تمام بالانتظار           04:38 PM, 20th Dec                   محمد                   كان من دواعي سروري مساعدتكم.            04:40 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3638903